.page-header {
    background: url("../images/heading_back.jpg");
    min-height: 180px;
    background-size: cover;
}

.page-header h1 {
    text-align: center;
    color: white;
    padding: 30px;
}

nav.custom {
    background: rgba(0, 0, 0, 0.7);
}

@keyframes bounce {
    0%, 100%, 20%, 50%, 80% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
    40% {
        -webkit-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        transform: translateY(-30px)
    }
    60% {
        -webkit-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

.bounce {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.bounce:hover {
    cursor: pointer;
    animation-name: bounce;
    -moz-animation-name: bounce;
}

@-webkit-keyframes roll {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes roll {
    from {
        -moz-transform: rotate(0deg)
    }
    to {
        -moz-transform: rotate(360deg)
    }
}

@keyframes roll {
    from {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(360deg)
    }
}

.roll:hover {
    animation-name: roll;
    animation-duration: 1s;
    animation-iteration-count: 1;
}

@keyframes beatHeart {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(2);
    }
    40% {
        transform: scale(1);
    }
    60% {
        transform: scale(2);
    }
    100% {
        transform: scale(1);
    }
}

footer {
    min-height: 10vh;
}

footer a, i {
    color: white !important;
}

footer.grid {
    align-items: center;
}

@media (max-width: 600px) {
    .grid .col {
        padding-top: 30px;
    }
}

footer img {
    filter: grayscale(100%);
    display: inline-block;
    margin: auto;
    transition: all 200ms;
}

footer img:hover {
    filter: none;
    transform: scale(1.5)
}

footer .fa-heart:hover {
    animation: 1s infinite beatHeart;
}


main {
    margin-top: 20px;
}

.lang-alert {
    width: 100%;
    /*position: fixed;*/
    background: black;
    color: white;
    bottom: 0;
    display: flex;
    margin: 0;
    align-items: center;
    justify-content: space-between;
}


@media(max-width: 600px) {
    .lang-alert {
        flex-direction: column;
    }
}

@media(min-width: 600px) {
    .lang-alert--text {
        max-width: 70%;
    }
}

.lang-alert--buttons {
    /*display: flex;
    justify-content: space-between;*/
}

.lang-alert--okay {
    margin-right: 5px !important;
}

.lang-alert--back {
    margin-left: 5px !important;
}

.invisible {
    display: none;
    opacity: 0;
    visibility: hidden;
}
